Categories > Exploiting > Complaints >

JJSploit gives error.


New Reply

Posts: 1

Threads: 1

Joined: Aug, 2022

Reputation: 0

  • 0

Posted

When I try to start JJSploit, it gives me a version problem. I saw the various conversations on the forum and learned that roblox updates the game from Wednesday and consequently the developers need to update as well. But how do I know if they did it or not?

 

Photo: https://i.imgur.com/IN0WvaT.png

just a dev.

Posts: 3251

Threads: 152

Joined: Feb, 2020

Reputation: 40

  • 0

Replied

if the version here doesnt match with the squared text below then you need to wait:

https://i.imgur.com/o3Ef4A7.png

dont expect me to reply to you on discord, im off of it

https://github.com/RealNickk

Posts: 3

Threads: 0

Joined: Aug, 2022

Reputation: 0

  • 0

Replied

Sveiki man taip pat rašo kad nepalaikoma roblox versija kas galite padeti? Ir rašo kad JJSploit veikia tik trečiadieni kaip atnaujinti JJSploit kasdien?


New Reply

Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )